unit MFSelectDate;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  ComCtrls, StdCtrls, Buttons;

type
  TFSelectDate = class(TForm)
    BitBtn1: TBitBtn;
    BitBtn2: TBitBtn;
    Calendar: TMonthCalendar;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  FSelectDate: TFSelectDate;

implementation

{$R *.DFM}

end.
